Hatena::Groupfukuoka-rb

shikajiro.rb

2008-11-30

devworks.rbをみてRuby環境を構築したよ。

16:38

http://fukuoka-rb.g.hatena.ne.jp/devworks/

を見てRuby環境を構築するよ。

NetBeansは6.1をインストール済みだからそのまま使うよ。

JavaDB作って、、、

RubyonRailsアプリ作って、、、

Railsは2.0.2だけどまいっか。

んでアプリ実行するよ。

あれ、ブラウザが起動しないよ。。。

おとなしく6.5RC2をダウンロードしたよ。

Railsは2.2.2にしたよ。

gemが古いって怒られたよ。。。

よくわからないからRailsは2.1.0にしてみたよ。

んで

JavaDBじゃなくてderbyにして、

activerecord-jdbcderby-adapterインストールして

なんとかブラウザ起動まで漕ぎ着けたよ。

scaffoldしてモデル作って画面に表示されたよ!

ゲスト



トラックバック - http://fukuoka-rb.g.hatena.ne.jp/re_shikajiro/20081130